{
    name: "Sandstone Stonjournite",
    spritenum: -608,
    megaStone: {
        "Stonjourner-Sandstone": "Stonjourner-Mega-Sandstone"
    },
    itemUser: ["Stonjourner-Sandstone"],
    onTakeItem(item, source) {
    	return !item.megaStone?.[source.baseSpecies.baseSpecies];
    },
    num: -702,
    gen: 6
}